Bug 43253 - auto-login leads to error
auto-login leads to error
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cameron Prince
Depends On:
  Show dependency treegraph
Reported: 2001-06-02 00:20 EDT by Jay Turner
Modified: 2015-01-07 18:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-06-02 00:20:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-06-02 00:20:32 EDT
Description of Problem:
Selecting the auto-login functionality causes 'read request line timed out'
errors on www1.webqa.redhat.com.

How Reproducible:

Steps to Reproduce:
1. Pull up http://www.webqa.redhat.com/cgi-bin/store
2. Verify that not already logged in
3. Place an item in the cart and proceed through checkout
4. On the login screen, indicate that you want to be automatically logged 
   into the site
5. Cancel order and log out of the site
6. Pull up http://www.webqa.redhat.com/cgi-bin/store again
7. Place another item in the cart and begin through the checkout process

Actual Results:
Will stall after clicking 'checkout' on the cart page; get "read request
line timed out" in /var/log/httpd/error_log on www1.webqa.redhat.com.

Expected Results:
Should get automatically logged into the site.

Additional Information:
Comment 1 Cameron Prince 2001-06-07 12:26:11 EDT
This is not related to Interchange. We are using the /apps/login-ic.html pane
that was provided for us. We have no control over what this pane does or doesn't
do. Reported problem to Tom Lancaster for assistance.

Note You need to log in before you can comment on or make changes to this bug.